@charset "UTF-8";

/* --------------------------------------------------
    COMMON
-------------------------------------------------- */

html {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  letter-spacing: 0.2em;
  scroll-behavior: smooth;
  font-family: murecho, sans-serif;
  font-weight: 300;
  font-style: normal;
}

body, p {
  line-height: 1.8rem !important;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #4b4b4b;
}


/* --------------------------------------------------
    ヘッダー
-------------------------------------------------- */

header {
  padding: 30px 4% 10px;
  position: fixed;
  top: 0;
  width: 100%;
  display: flex;
  align-items: center;
  z-index: 2;
  background: rgba(255, 255, 255, 0.6);
}

header h1 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-family: bodedo, sans-serif;
  font-weight: 400;
  font-style: normal;
}

nav {
  margin: 0 0 0 auto;
}

nav ul {
  list-style: none;
  margin: 0;
  display: flex;
}

nav li {
  margin: 0 0 0 15px;
  font-size: 14px;
}

nav li img {
  width: 18px;
}

.sp-nav {
  display: none;
}

.main-v {
  width: 100%;
  height: 100vh;
  position: relative;
  background-blend-mode: screen;
  background-image: linear-gradient(to bottom, #34bdd1, #fdeb56), url(img/hero.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.filter {
  width: 100%;
  height: 100%;
  position: absolute;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.logo img {
  width: 50%;
}


/* --------------------------------------------------
    フッター
-------------------------------------------------- */

footer {
  padding: 10px;
  width: 100%;
  background: #463214;
  color: #fff;
  font-size: 60%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
  margin-top: 80px;
}

footer a {
  color: #fff;
}


/* --------------------------------------------------
    main
-------------------------------------------------- */

main {
  margin: 0 auto;
}

section h1 {
  width: 100%;
  padding: 40px 0;
  color: #463214;
  text-align: center;
  font-size: 3em;
  text-align: center;
  font-family: bodedo, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.kana {
  display: block;
  margin-top: 1.5em;
  font-size: 30%;
  font-weight: 400;
  color: #4b4b4b;
}

section.about {
  padding: 40px 0;
  margin: 0 auto;
}

section.about h1 {
  background: none;
  font-size: 1.2em;
  font-weight: 700;
  margin: 20px 0;
}

section.about p {
  text-align: center;
  line-height: 2em;
}

section.about p+p {
  margin-top: 2em;
}

section.inst, section.less, section.acc {
  padding: 40px 0;
  margin-top: 20px;
}

section.inst {
  padding-bottom: 70px;
}

.inst-box {
  display: flex;
  padding: 1.5em 0;
  max-width: 80%;
  margin: 0 auto;
}

.prof {
  width: 40%;
  background-image: url(img/prof.jpg);
  background-size: cover;
  height: 550px;
  position: relative;
  background-blend-mode: multiply;
}

.prof p {
  color: #fc8433;
  mix-blend-mode: multiply;
  font-size: 2.5em;
  position: absolute;
  bottom: 20%;
  left: -10%;
  width: 100%;
}

.prof-r {
  width: 60%;
  padding: 1em 2em;
  position: relative;
}

.prof-r h2 {
  font-weight: 700;
  font-size: 1.2em;
  width: 100%;
  margin-bottom: 1em;
}

.studio {
  padding: 1em;
  width: 100%;
  position: absolute;
  left: 10%;
  background: rgba(255, 228, 0, 0.4);
  margin-top: 2em;
  font-size: 90%;
}

.less-box {
  display: flex;
  padding: 1.5em 0;
  max-width: 80%;
  margin: 0 auto;
  position: relative;
}

.less-img {
  width: 20%;
}

.less-img img {
  position: absolute;
  right: 0;
  height: 90%;
}

.less-menu-wrap {
  width: 80%;
}

.less-menua {
  width: 85%;
  padding: 1em 2em;
  border: 1px solid #3a6023;
}

.less-menub {
  width: 85%;
  padding: 1em 2em;
  border: 1px solid #4a6bd4;
  margin: 20px 0 0 10%;
}

.less-menu-wrap h2 {
  font-weight: 600;
  font-size: 110%;
  margin-bottom: 1em;
}

.less-menua h2 {
  color: #3a6023;
}

.less-menub h2 {
  color: #4a6bd4;
}

dl.menu {
  margin: 1em 0;
  padding: 1em;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

dl.menu dd {
  width: 50%;
  font-weight: 600;
}

dl.menu dt {
  width: 50%;
  padding-left: 1em;
}

.less-menu-wrap span {
  color: #d44a7e;
}

dl.other {
  margin: 2em auto;
  padding: 1em;
  display: flex;
  flex-wrap: wrap;
  max-width: 60%;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

dl.other dd {
  width: 20%;
  font-weight: 600;
  border-bottom: 1px dashed #ccc;
  margin-bottom: 1em;
  padding-bottom: 1em;
  color: #463214;
}

dl.other dt {
  width: 80%;
  border-bottom: 1px dashed #ccc;
  margin-bottom: 1em;
  padding-bottom: 1em;
}

dl.other dd.last {
  border-bottom: none;
}

dl.other dt:last-child {
  border-bottom: none;
}

dl.other span {
  font-weight: 600;
}

dl.other a, .acc-info a {
  display: block;
  padding: 0.5em;
  border: 1px solid #3a6023;
  color: #3a6023;
  text-align: center;
  width: 200px;
  margin-top: 0.5em;
  transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}

dl.other a:hover, dl.other a:active, .acc-info a:hover, .acc-info a:active {
  background: #3a6023;
  color: #fff;
}

.acc-box {
  display: flex;
  padding: 1.5em 0;
  max-width: 80%;
  margin: 0 auto;
  border: 1px solid #ccc;
}

.acc-map {
  width: 50%;
}

.acc-info {
  width: 50%;
  padding: 0 1.5em;
}

.acc-info h2 {
  color: #463214;
  font-weight: 600;
  font-size: 1.1em;
  margin-top: 1em;
}

.acc-map iframe {
  width: 100%;
  aspect-ratio: 16/9;
}

section.tokutei {
  padding: 40px 0;
  margin: 0 auto;
  max-width: 80%;
}

section.tokutei h1 {
  background: none;
  font-size: 1.2em;
  font-weight: 700;
  text-align: left;
  margin-top: 40px;
}

dl.t-low {
  margin: 2em auto;
  padding: 1em;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #ccc;
  width: 98%;
}

dl.t-low dd {
  width: 30%;
  font-weight: 600;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  padding-bottom: 1em;
  color: #463214;
}

dl.t-low dt {
  width: 70%;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  padding-bottom: 1em;
}

dl.t-low dt a {
  color: #3a6023;
}

dl.t-low dt.last, dl.t-low dd.last {
  border-bottom: none;
}

.highlight {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.4);
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}


/* --------------------------------------------------
   タブレット・スマホ
-------------------------------------------------- */


/* 1200px 未満 */

@media (max-width: 1200px) {
  .inst-box {
    display: flex;
    flex-wrap: wrap;
    padding: 1.5em;
    max-width: 90%;
    margin: 0 auto;
  }
  .prof {
    width: 100%;
    background-image: url(img/prof.jpg);
    background-size: cover;
    height: 400px;
    position: static;
    background-blend-mode: multiply;
  }
  .prof p {
    color: #fc8433;
    mix-blend-mode: multiply;
    font-size: 2.5em;
    position: static;
    bottom: 0;
    left: 20%;
    width: 100%;
  }
  .prof-r {
    width: 100%;
    padding: 2em;
  }
  .prof-r h2 {
    font-weight: 700;
    font-size: 1.2em;
    width: 100%;
    margin-bottom: 2em;
  }
  .studio {
    padding: 1em;
    width: 100%;
    position: static;
    left: 0;
  }
  .less-box {
    display: flex;
    padding: 1.5em 0;
    max-width: 98%;
    margin: 0 auto;
    position: relative;
  }
  .less-img {
    width: 20%;
  }
  .less-img img {
    position: absolute;
    right: -10%;
    top: 0;
    height: 60%;
  }
  dl.other {
    max-width: 90%;
  }
}


/* 画面サイズ 800px 未満 */

@media screen and (max-width: 800px) {
  .pc-nav {
    display: none;
  }
  .sp-nav {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, .8);
    opacity: 0;
    transform: translateY(-100%);
    transition: all .2s ease-in-out;
  }
  /*ヘッダーハンバーガー*/
  #hamburger {
    position: relative;
    display: block;
    width: 30px;
    height: 25px;
    margin: 0 0 0 auto;
    z-index: 3;
  }
  #hamburger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #4b4b4b;
    transform: translateY(-50%);
  }
  #hamburger::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #4b4b4b;
  }
  #hamburger::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70%;
    height: 2px;
    background-color: #4b4b4b;
  }
  /*スマホメニュー*/
  .sp-nav ul {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .sp-nav li {
    margin: 0;
    padding: 0;
  }
  .sp-nav li span {
    font-size: 15px;
    color: #fff;
  }
  .sp-nav li img {
    width: 20px;
  }
  .sp-nav li a, .sp-nav li span {
    display: block;
    padding: 20px 0;
    color: #fff;
  }
  /*-閉じるアイコンー*/
  .sp-nav .close {
    position: relative;
    padding-left: 20px;
  }
  .sp-nav .close::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate( 45deg);
  }
  .sp-nav .close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate( -45deg);
  }
  .toggle {
    transform: translateY( 0);
    opacity: 1;
  }
  /*メイン*/
  main {
    max-width: 95%;
    margin: 0 auto;
  }
  .logo img {
    width: 100%;
  }
  .main-v {
    width: 100%;
    height: 80vh;
  }
  .logo {
    height: 80vh;
  }
  footer {
    padding: 20px 8px;
    max-width: 100%;
    background: #463214;
    color: #fff;
    font-size: 60%;
    display: block;
  }
  section.about {
    padding: 20px 5px;
    margin: 0 auto;
  }
  section.about h1 {
    text-align: center;
    background: none;
    font-size: 1.2em;
    font-weight: 700;
    margin: 10px 0;
  }
  .inst-box, .less-box, .acc-box {
    display: flex;
    flex-wrap: wrap;
    padding: 1.5em 0;
    max-width: 100%;
    margin: 0 auto;
  }
  .prof {
    width: 100%;
    background-image: url(img/prof.jpg);
    background-size: cover;
    height: 500px;
    position: static;
    background-blend-mode: multiply;
  }
  .prof p {
    color: #fc8433;
    mix-blend-mode: multiply;
    font-size: 2.5em;
    position: static;
    bottom: 0;
    left: 20%;
    width: 100%;
  }
  .prof-r {
    width: 100%;
    padding: 2em 1em;
  }
  .prof-r h2 {
    font-weight: 700;
    font-size: 1.2em;
    width: 100%;
    margin-bottom: 2em;
  }
  .studio {
    padding: 1em;
    width: 100%;
    position: static;
    left: 0;
  }
  .less-img {
    width: 1%;
    position: relative;
    z-index: -20;
  }
  .less-img img {
    position: absolute;
    height: 50%;
    z-index: -20;
    right: 0;
    top: 20%;
  }
  .less-menu-wrap {
    width: 99%;
    z-index: -10;
  }
  .less-menua {
    width: 98%;
    padding: 1em 2em;
    background: rgba(255, 255, 255, 0.7);
  }
  .less-menub {
    width: 98%;
    padding: 1em 2em;
    margin: 20px 0;
    background: rgba(255, 255, 255, 0.7);
  }
  .less-menu-wrap h2 {
    font-weight: 600;
    font-size: 110%;
    margin-bottom: 1em;
  }
  dl.menu {
    margin: 1em 0;
    padding: 1em;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
  }
  dl.menu dd {
    width: 100%;
    font-weight: 600;
  }
  dl.menu dt {
    width: 100%;
    padding-left: 0;
    margin-bottom: 0.5em;
  }
  dl.other, dl.t-low {
    max-width: 90%;
    margin: 1em auto;
  }
  dl.other dd {
    width: 100%;
    border-bottom: none;
  }
  dl.other dd span {
    background: rgba(255, 228, 0, 0.4);
  }
  dl.other dt {
    width: 100%;
  }
  dl.t-low dd {
    width: 100%;
    font-weight: 600;
    border-bottom: 1px dashed #ccc;
  }
  dl.t-low dt {
    width: 100%;
  }
  .acc-map {
    width: 100%;
  }
  .acc-info {
    width: 100%;
  }
}